Requerimientos del sistema
El soporte para algunos sistemas operativos antiguos ha sido interrumpido con SilverFast 8.8:

Todos los sistemas operativos de 32-bit. El límite de memoria de 2 gigabytes-por proceso es cada vez menos práctico para el procesamiento de imágenes de gama alta. Por otra parte, los equipos de 32 bits tienden a ser más antiguos, máquinas más lentas, por lo que la experiencia de usuario no es óptima para una aplicación de cálculo intensivo como SilverFast 8. (Tenga en cuenta que Apple Aperture® 3.3 y Adobe Lightroom® 4 y Photoshop® CS6 ya han interrumpido la asistencia de 32-bits.)

OS X 10.5/ 10.6 (Snow Leopard). Debido a las actualizaciones en el desarrollo de herramientas, sistemas de bibliotecas, lenguaje de programación, y nuestro código base tal vez no sea posible continuar con la compatibilidad para OS X 10.5/10.6. Apple® parece haber parado las actualizaciones de seguridad para Snow Leopard, y otros vendedores (incluido Adobe®) están ya especificando 10.7 (Lion) en los requisitos de sistema para sus últimos productos. (Snow Leopard fue hace casi cinco años)

Windows XP®. Véase la discusión anterior en relación con los sistemas operativos 32-bit. La gran mayoría de implementaciones son 32-bit; 64-bit XP tiene una minúscula porción de mercado. (Tenga en cuenta que el soporte de XP ya finalizó en Adobe Lightroom 4, y la nueva versión de Photoshop le seguirá. Además, Microsoft® ha interrumpido oficialmente su soporte para Windows XP.)

La mayor parte de nuestros usuarios amateurs y profesionales se han cambiado a la reciente generación de sistemas operativos de 64-bit, por lo que no esperamos que un gran número de clientes se vean afectados si interrumpimos el soporte para los sistemas operativos de 32-bit. Para aquéllos que todavía están utilizando uno de estos antiguos sistemas, les animamos a que piensen migrar al nuevo sistema operativo de 64-bit.

SilverFast 8.8:
  • Sistemas de 64-bit: Windows Vista, Windows 7, 8, 10 o Mac OS X a partir de 10.7
  • Procesador a partir de 2 GHz (recomendado Multi-core)
  • 4 GB RAM memoria de trabajo (recomendado 8 GB RAM)
  • 2 GB espacio de memoria libre sobre el disco duro
  • Hasta 20 GB de memoria libre en el sistema principal del disco duro para el cache
  • Escáneres soportados (Compatibilidad)
  • Reproductor DVD o conexión Internet
  • Último firmware instalado en el dispositivo
SilverFast 8 soporta Photoshop CS3 a CC.
SilverFast 8 soporta Photoshop Elements 8 a 14.
Plugin de TWAIN está ofrecido para SilverFast 8.




SilverFast 8.0 - 8.2:
  • Windows XP, Vista, Windows 7, 8 o Mac OS X a partir de 10.5 (no PowerPC)
  • Procesador a partir de 2 GHz (recomendado Multi-core)
  • 2 GB RAM memoria libre de trabajo (recomendado 4 GB RAM total de memoria instalada)
  • 2 GB espacio de memoria libre sobre el disco duro
  • Hasta 20 GB de memoria libre en el sistema principal del disco duro para el cache
  • Escáneres soportados (Compatibilidad)
  • Reproductor DVD o conexión Internet
  • Último firmware instalado en el dispositivo
SilverFast 8 soporta Photoshop CS3 a CC.
SilverFast 8 soporta Photoshop Elements 8 a 12.
Plugin de TWAIN está ofrecido para SilverFast 8.


SilverFast 6.5/6.6 configuración mínima del sistema :
  • Windows XP, Windows 2000: 1 GB de memoria RAM, al menos 2 GB de espacio libre en el disco duro
  • Macintosh OS X 10.3 - 10.6: 1 GB de memoria RAM, al menos 2 GB de espacio libre en el disco duro
SilverFast 6.5/6.6 configuración recomendada del sistema:
  • Windows 7, Windows Vista 32 con service pack 1, XP con SP 3 o posterior, Windows 2000 con SP 4, 2+ GB de memoria RAM, al menos 2 GB libres de espacio en el disco duro
  • Macintosh OS X 10.3.9 o posterior, 2+ GB RAM, al menos 2 GB libres de espacio en el disco duro
Los requerimientos mencionados arriba son genéricos, por favor controle que su sistema operativo, conexión del escáner y el escáner mismo son compatibles y están oficialmente respaldados para el producto de SilverFast deseado, algunas opciones dependen exclusivamente de las características del equipo (p.e. ICE, unidad de transparencias, etc).

En Windows es necesario utilizar el manejador de la capa ASPI apropiado. Mac OS X Panther (10.3) y Tiger (10.4) no poseen un soporte para conexiones SCSI tan apropiado como OS X 10.2.8 (Jaguar) o OS 9.2.2: Algunas tarjetas controladoras SCSI (p.ej. de Adaptec) pueden no funcionar (o funcionar incorrectamente) con 10.3/4. Los modelos recientes de Mac presentan ranuras PCI-X, algunas tarjetas controladoras antiguas no pueden ser usadas en esas ranuras. Además convertidores FireWire a SCSI pueden no proveer una comunicación estable.

SilverFast se puede instalar como Plug-in de Photoshop, Plug-in TWAIN o ambos. Sin embargo no existe una variante de TWAIN para todos los sistemas operativos

El plugin de Photoshop funciona con versiones de Photoshop desde 5.5 y más recientes (Photoshop 10.0 para SilverFast 8) y trabaja también con CS4 y todas las versiones de Photoshop Elements (a partir de la versión 2.0 para SilverFast 8). Esta versión no trabaja junto con Corel Painter.

La variante TWAIN ofrece escaneo directo desde una aplicación compatible con el protocolo TWAIN (p.ej. Adobe Acrobat 4 y 5, JASC Paintshop Pro 8.10 o posterior, Corel Photopaint 10, GIMP 2.0 o posterior, IfranView, etc.). No todas las aplicaciones gráficas y programas de detección de caracteres son lo suficientemente compatibles con el protocolo TWAIN y pueden causar problemas (p.ej. OmniPage, Ulead PhotoImpact 10 con manejadores Microtek).

Por favor aproveche la oportunidad de probar la versión demo de SilverFast antes de hacer cualquier compra. De esta forma usted puede asegurarse que su configuración del sistema y su equipo funcionan y le es posible explorar todas las herramientas y funciones del programa de acuerdo a sus necesidades.

Nuestro soporte técnico estará encantado de ayudarle con la installación o serialización de SilverFast de ser posible.